<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Ben Rietveld</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ben_Rietveld"/>
<meta name="wx_page_id" content="855573"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ben Rietveld" id="wxsec1"><h1 class="pagetitle" id="wx1">Ben Rietveld</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Voetballer" page_id="571695"/>
<table class="toccolours vatop" cellpadding="1" cellspacing="1" style="width:270px; float:right; clear:right; margin: 0px 0px 1em 1em; font-size:85%;" id="wx2">
<caption style="font-size: 120%;" id="wx3"><b id="wx4">Ben Rietveld</b></caption>

<tr id="wx5">
<th style="background: #B0C4DE;" colspan="3" id="wx6">
<center id="wx7"><b id="wx8">Persoonlijke informatie</b></center>
</th>
</tr>

<tr id="wx9">
<td colspan="3" align="center" id="wx10"><span style="color:lightgrey;" id="wx11">Afbeelding gewenst</span> </td>
</tr>

<tr id="wx12">
<td width="40%" id="wx13"><b id="wx14">Volledige naam</b> </td>
<td colspan="2" width="60%" id="wx15">
<p id="wx16">Ben Rietveld</p>
</td>
</tr>

<tr id="wx17">
<td id="wx18"><b id="wx19">Geboortedatum</b> </td>
<td colspan="2" id="wx20"><a href="/wnl/8_juli" title="8 juli" wx:linktype="known" wx:pagename="8_juli" wx:page_id="2908" id="wx21">8 juli</a> <a href="/wnl/1958" title="1958" wx:linktype="known" wx:pagename="1958" wx:page_id="1994" id="wx22">1958</a> </td>
</tr>

<tr id="wx23">
<td id="wx24"><b id="wx25">Geboorteplaats</b> </td>
<td colspan="2" id="wx26">
<p id="wx27">..., <a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx28">Nederland</a></p>
</td>
</tr>

<tr id="wx29">
<th style="background: #B0C4DE;" colspan="3" id="wx30">
<center id="wx31"><b id="wx32">Clubinformatie</b></center>
</th>
</tr>

<tr id="wx33">
<td colspan="3" align="center" id="wx34"><i id="wx35">gestopt</i> </td>
</tr>

<tr id="wx36">
<td id="wx37"><b id="wx38">Positie</b> </td>
<td colspan="2" id="wx39">
<p id="wx40">aanvaller</p>
</td>
</tr>

<tr id="wx41">
<td id="wx42"><b id="wx43">Vorige clubs</b> </td>
<td colspan="2" id="wx44"><a href="/wnl/FC_Utrecht" title="FC Utrecht" wx:linktype="known" wx:pagename="FC_Utrecht" wx:page_id="31356" id="wx45">FC Utrecht</a> </td>
</tr>

<tr id="wx46">
<th style="background: #B0C4DE;" colspan="3" id="wx47">
<center id="wx48"><a href="/wnl/Portaal:Voetbal" class="new" title="Portaal:Voetbal" wx:linktype="unknown" wx:pagename="Portaal:Voetbal" id="wx49"><font color="black" id="wx50">Voetbalportaal</font></a> <a href="/wnl/Afbeelding:Football_pictogram.svg" title="Voetbal" wx:linktype="image" wx:pagename="Afbeelding:Football_pictogram.svg" id="wx51"><img src="/wnl/Afbeelding:Football_pictogram.svg" alt="Voetbal" width="15" id="wx52"/></a></center>
</th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx53"><b id="wx54"><wx:variable id="wx_v1" name="PAGENAME">Ben Rietveld</wx:variable></b> (<a href="/wnl/8_juli" title="8 juli" wx:linktype="known" wx:pagename="8_juli" wx:page_id="2908" id="wx55">8 juli</a> <a href="/wnl/1958" title="1958" wx:linktype="known" wx:pagename="1958" wx:page_id="1994" id="wx56">1958</a>) is een <a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx57">Nederlands</a> voormalig <a href="/wnl/Voetbal" title="Voetbal" wx:linktype="known" wx:pagename="Voetbal" wx:page_id="1824" id="wx58">profvoetballer</a> die in zijn carrière onder meer uitkwam voor <a href="/wnl/FC_Utrecht" title="FC Utrecht" wx:linktype="known" wx:pagename="FC_Utrecht" wx:page_id="31356" id="wx59">FC Utrecht</a>.</p>

<a id="Carri.C3.A8re" name="Carri.C3.A8re"/>
<wx:section level="2" title="Carrière" id="wxsec2"><h2 id="wx60">Carrière</h2>

<p id="wx61">Rietveld speelde vanaf <a href="/wnl/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="2227" id="wx62">1978</a> bij FC Utrecht, en maakte deel uit van het elftal dat in het seizoen <a href="/wnl/Eredivisie_1980/81" title="Eredivisie 1980/81" wx:linktype="known" wx:pagename="Eredivisie_1980/81" wx:page_id="648524" id="wx63">1980/81</a> derde werd, met onder andere <a href="/wnl/Willem_van_Hanegem" title="Willem van Hanegem" wx:linktype="known" wx:pagename="Willem_van_Hanegem" wx:page_id="80382" id="wx64">Willem van Hanegem</a> en <a href="/wnl/Hans_van_Breukelen" title="Hans van Breukelen" wx:linktype="known" wx:pagename="Hans_van_Breukelen" wx:page_id="91659" id="wx65">Hans van Breukelen</a>. Hij speelde tot <a href="/wnl/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="2035" id="wx66">1986</a> bij de club uit de Domstad, en werd in het seizoen <a href="/wnl/Eredivisie_1983/84" title="Eredivisie 1983/84" wx:linktype="known" wx:pagename="Eredivisie_1983/84" wx:page_id="649148" id="wx67">1983/84</a> gedeeld clubtopscorer, met 9 doelpunten. Ook <a href="/wnl/Jan_van_den_Akker" title="Jan van den Akker" wx:linktype="known" wx:pagename="Jan_van_den_Akker" wx:page_id="855587" id="wx68">Jan van den Akker</a> haalde dat aantal dat jaar. Rietveld staat in de top 10 van clubtopscorers van FC Utrecht, hetgeen opvallend is aangezien hij nooit een basisplaats heeft weten af te dwingen en het dus vooral van invalbeurten moest hebben. Later zou hij ook nog voor <a href="/wnl/Vbv_De_Graafschap" title="Vbv De Graafschap" wx:linktype="known" wx:pagename="Vbv_De_Graafschap" wx:page_id="1067825" id="wx69">De Graafschap</a> spelen.</p>

<p id="wx70">Ook was hij enige tijd international van <a href="/wnl/Nederlands_voetbalelftal_onder_21" title="Nederlands voetbalelftal onder 21" wx:linktype="known" wx:pagename="Nederlands_voetbalelftal_onder_21" wx:page_id="238303" id="wx71">Jong Oranje</a>. Tegenwoordig is hij actief als coach in het amateurvoetbal en woont in <a href="/wnl/Woerden" title="Woerden" wx:linktype="known" wx:pagename="Woerden" wx:page_id="11808" id="wx72">Woerden</a>.</p>

<a id="Zie_ook" name="Zie_ook"/>
</wx:section><wx:section level="2" title="Zie ook" id="wxsec3"><h2 id="wx73">Zie ook</h2>

<ul id="wx74">
<li id="wx75"><a href="/wnl/Lijst_van_voormalige_en_huidige_FC_Utrecht-spelers" title="Lijst van voormalige en huidige FC Utrecht-spelers" wx:linktype="known" wx:pagename="Lijst_van_voormalige_en_huidige_FC_Utrecht-spelers" wx:page_id="576865" id="wx76">Lijst van voormalige en huidige FC Utrecht-spelers</a></li>
</ul>

<a id="Externe_link" name="Externe_link"/>
</wx:section><wx:section level="2" title="Externe link" id="wxsec4"><h2 id="wx77">Externe link</h2>

<ul id="wx78">
<li id="wx79"><a href="http://home.concepts-ict.nl/~breefort/rietveld.jpg" class="external text" wx:linktype="external" rel="nofollow" id="wx80"><wx:variable id="wx_v2" name="PAGENAME">Ben Rietveld</wx:variable></a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Ben_Rietveld" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx81">Categorie</a>: <span dir="ltr" id="wx82"><a href="/wnl/Categorie:Nederlands_voetballer" title="Categorie:Nederlands voetballer" wx:linktype="known" wx:pagename="Categorie:Nederlands_voetballer" wx:page_id="70260" id="wx83">Nederlands voetballer</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="naam">
<p id="wx84">Ben Rietveld</p>
</wx:argument><wx:argument name="bijnaam"/><wx:argument name="foto"/><wx:argument name="geboortedatum">
<a href="/wnl/8_juli" title="8 juli" wx:linktype="known" wx:pagename="8_juli" wx:page_id="2908" id="wx85">8 juli</a> <a href="/wnl/1958" title="1958" wx:linktype="known" wx:pagename="1958" wx:page_id="1994" id="wx86">1958</a>
</wx:argument><wx:argument name="geboortestad">
<p id="wx87">...</p>
</wx:argument><wx:argument name="geboorteland">
<a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx88">Nederland</a>
</wx:argument><wx:argument name="positie">
<p id="wx89">aanvaller</p>
</wx:argument><wx:argument name="been"/><wx:argument name="huidigeclub">
<p id="wx90">gestopt</p>
</wx:argument><wx:argument name="vorigeclubs">
<a href="/wnl/FC_Utrecht" title="FC Utrecht" wx:linktype="known" wx:pagename="FC_Utrecht" wx:page_id="31356" id="wx91">FC Utrecht</a>
</wx:argument><wx:argument name="1"/></wx:templatearguments>
</html>
